Frage von BritneyLOL, 63

Pokemon go nicht auf S3 neo?

Hallo! Ich wollte mir gerade pokemon go installieren, als ich merkte, dass dies nicht funktioniert, da dort immer steht: " Diese Version ist nicht mit deinem Gerät kompatibel!" Was soll ich jzt machen?

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von logbkzv, 35

Installiers die als Apk:

http://www.computerbild.de/download/Pok-mon-Go-APK-15939067.html

Kommentar von BritneyLOL ,

Cool jzt hab ichs! Danke!!

Antwort
von kartoffelchips0, 34

Aktualiesiere dein android

Kommentar von BritneyLOL ,

Hab ich schon hat nix gebracht aber danke!

Antwort
von sonic123451, 32

Kommt auf die Android version an
Eine Freundin hat 4.2.2 und bei ihr geht es meistens.
Andere haben die 5.0 und es geht ni.
Ich hab die 5.1.1 und bei mir geht's.

Antwort
von Simon545, 41

Hast du Android 4.4?

Kommentar von BritneyLOL ,

4.4.2

Kommentar von Simon545 ,

Ok. Ja ich weiß warum. Pokemon Go wird nur für Geräte wie S6 oder S7/Edge angeboten. Aber nicht für Mini und Neo.

Aber es geht auf deinem Handy. Google einfach nach Pokemon Go im Internet und lade dir es dir herunter auf irgendeiner Seite. Dann gehts. Kenne selber ein paar Leute, die das gleiche Problem hatten.

Keine passende Antwort gefunden?

Fragen Sie die Community